<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/rearLight42.i3d</filename>
    <rootNode node="1" />
    <defaultLight node="1|2" lightTypes="0" intensity="15"/>
    <brakeLight node="1|2"/>
    <reverseLight node="1|1" intensity="1"/>
    <turnLightLeft node="1|0" intensity="1"/>
    
    <defaultLight node="1|5" lightTypes="0" />
    <brakeLight node="1|5" />
    <reverseLight node="1|4" />
    <turnLightLeft node="1|3" />
</light>
